TARGETS = console-setup mountkernfs.sh resolvconf hostname.sh udev urandom hwclock.sh networking mountdevsubfs.sh checkroot.sh mountall.sh checkfs.sh checkroot-bootclean.sh kmod mountnfs-bootclean.sh mountnfs.sh bootmisc.sh mountall-bootclean.sh udev-finish lvm2 procps
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
networking: mountkernfs.sh urandom resolvconf procps
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: checkroot.sh lvm2
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh mountall-bootclean.sh checkroot-bootclean.sh udev
mountall-bootclean.sh: mountall.sh
udev-finish: udev
lvm2: mountdevsubfs.sh udev
procps: mountkernfs.sh udev
